* {
  margin: 0;
  padding: 0;
  font-family: verdana, arial, helvetica, sans-serif;
}

html {
  height: 100%;
}

body {
  background:#fff;
  font-size:75%;
  min-height:101%;
  padding:0 0 1em 0;
  margin-left:auto; 
  margin-top:auto; 
  padding:0;
  font-family:verdana, arial, helvetica, sans-serif;
}

/*
img {
  border:none;
}
*/

a:link, a:visited, a:active {
  color:#EB6A3B;
  text-decoration:none;
}
a:hover, a:focus {
  color:#EB6A3B;
  text-decoration:underline;
}

h1 span {
  font-size:130%;
  letter-spacing:1px;
}

h1 {
  color:#f05c14;
  font-size:120%;
  margin:0 0 1.4em 0;
  line-height:130%;
}

h2 {
  color:#f05c14;
  font-size:110%;
  margin:0 0 0.8em 0;
}

h3 {
  color:#f05c14;
  font-size:100%;
  margin:0 0 0.2em 0;
}

h4 {
  color:#003a77;
  margin:0 0 0.6em;
  font-size:100%;
  font-weight:normal;
  font-style:italic;
}

p {
  margin:0 0 1.2em 0;
  color:#003a77;
}

li { color: #003a77; }

strong, b {
  font-weight:bold;
}

em, i {
  font-style:italic;
}

ul {
  list-style-type:none;
}

ul li.sitemap 
{
  list-style-type:none;
  background:url(../images/bg-navi-1.png) no-repeat transparent 0 3px;
  padding:0 0 0 12px;
}
ul li.sitemap ul li
{
  list-style-type:none;
  background:url(../images/bg-navi-3.png) no-repeat transparent 0 3px;
  padding:0 0 0 12px;
  margin:8px 0px 0 0;
}

ul, ol, blockquote, pre
{
  color: #555555;
  line-height: 2.0em; 
  padding: 10px 10px 10px 30px;
}

#header ul { margin: 0; padding: 0; float: left; margin-left: 50px; margin-right: 50px; }

#header li { float: right; list-style-type: none; }


#container {
  width:925px;
  margin-top:0px;
  margin-left:-462px;
  left:50%;
  top:0px;
  position:absolute;
  padding:0 1px;
  /*
  background:url(images/bg-container.png) repeat-y transparent;
  */
  border-bottom:1px solid #1a2e5f;
}

#header {
  height:160px;
  width:925px;
  overflow:hidden;
  padding:0px;
  margin:0px;
  background:url(../images/bg-header-rn.png) repeat-x bottom transparent;
  border-bottom:1px solid #1a2e5f;
}


/* Top Navigation */
#top-navi {width: 925px; top: 0px; position: absolute; z-index: 3; background: #005275;
margin: 0px; padding: 0px; font-family: verdana, arial, sans serif; font-size: 0.75em;}
#top-navi ul {float: right; margin: 0px; padding: 0px 0px 0px 0px; border-left: solid 1px rgb(220,220,220); font-weight: bold;}   
#top-navi li {display: inline; list-style: none; margin: 0px; padding: 0px;}
#top-navi li a {display: block; float: left; margin: 0px; padding: 1px 5px 1px 5px; border-right: solid 1px rgb(220,220,220); color: rgb(220,220,220); text-decoration: none; font-size: 10px;}
#top-navi a:hover, #top-navi a.selected {color: rgb(255,255,255); text-decoration: none;}

#bannerfrom {
  PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 0.75em; Z-INDEX: 3; BACKGROUND: #005275; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 300px; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, sans serif; POSITION: absolute; TOP: 0px; valign: center; FONT-SIZE: 9px; padding-top: 6px; color: #dcdcdc;
}

/* Master-Navigation */
#master-navigation {
  width:925px; height:26px; overflow:hidden; padding:0px; margin:0px; background: #005275; 
  border-bottom:1px solid #1a2e5f; font-size: 1em;  
}
#master-navigation ul {float: left; margin: 0px; margin-left: 160px; padding: 0px 0px 0px 0px;  border-left: solid 1px rgb(220,220,220); font-weight: bold;}   
#master-navigation li {display: inline; list-style: none; margin: 10px; padding: 0px;}
#master-navigation li a {display: block; float: left; margin: 0px; padding: 1px 5px 1px 5px; border-right: solid 1px rgb(220,220,220); color: rgb(220,220,220); text-decoration: none; font-size: 14px;}
#master-navigation a:hover {color: rgb(255,255,255); border-bottom: solid 7px #EB6A3B; text-decoration: none;}

/* Freier Bereich unter master-Navi */
#blankarea { clear: both; width: 925px; height: 68px; margin-top: 0px; margin-right: 0px; 
              margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px;
             padding-bottom: 0px; padding-left: 0px; background-color: #ffffff; }

#anzeigenlbl {
  margin: 3px 0px 3px 0px;
  position:absolute;  
  left: 0px;
} 

#leftbanner {
  margin: 3px 0px 3px 0px;
  position:absolute;  
  left: 13px;
  border-color: lightgray;
  border-width: 1px;
  border-style: solid;
} 

#middlebanner {
  margin: 3px 0px 3px 0px;
  position:absolute;  
  left: 319px;
  border-color: lightgray;
  border-width: 1px;
  border-style: solid;
}

#rightbanner {
  margin: 3px 0px 3px 0px;
  position:absolute;  
  left: 625px;
  border-color: lightgray;
  border-width: 1px;
  border-style: solid;
}       


/* MenueBar */
#menuebar {overflow: hidden; clear: both; float: left; width: 160px; min-height: 500px; margin: 0px; padding: 0px; color: rgb(220,220,220); font-size: 1.0em; background: rgb(255,255,255);}
#menuebar ul {width: 160px; margin: 0px 0px 20px 0px; padding: 0px; border-bottom: solid 1px rgb(216,206,159); background-color: #005275;}  
#menuebar li {list-style: none; margin: 0px; padding: 0px;}
#menuebar li#title {margin: 0px 0px 0px 0px; padding: 2px 5px 1px 15px; background-color: #EB6A3B; color: rgb(255,255,255); font-weight: bold; font-size: 110%;}
#menuebar li#group a {display: block; min-height: 1.7em; height: auto !important; height: 1.7em; line-height: 1.7em; margin: 0px; padding: 0px 7px 0px 15px; border-top: solid 1px rgb(200,200,200); border-left: solid 7px rgb(219,230,241); color: rgb(220,220,220); font-weight: bold; font-size: 110%;}
#menuebar li a {display: block; min-height: 1.7em; height: auto !important; height: 1.7em; line-height: 1.7em; margin: 0px; padding: 0px 7px 0px 20px; border-left: solid 7px rgb(219,230,241); color: rgb(220,220,220); text-decoration: none; font-size: 110%;}
#menuebar li a:hover, .nav3 li a.selected {border-left: solid 7px #EB6A3B;  color: #FFFFFF; text-decoration: none;}

/* Info */
#info {overflow: hidden; float: right; width: 160px; min-height: 500px; margin: 0px; padding: 0px 0px 2px 0px; text-align: left; color: rgb(75,75,75);}
#info-maintitle {margin: 0px 0px 10px 0px; padding: 3px 10px 2px 10px; background-color: #EB6A3B; color: rgb(255,255,255); text-transform: uppercase; font-weight: bold; font-size: 120%;}
#info-border {border: solid 1px #EB6A3B; padding: 0px; margin-bottom: 5px;}
#info .csc-header h1 {margin: 0px; padding: 2px 10px 3px 10px; background-color: #005275; color: #FFFFFF; font-weight: bold; font-size: 120%;}
#info .bodytext {padding: 3px 3px 3px 3px;}
#info-nomargin {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
#info-nomargin a img {border: 0 none;}

/* Archiv */
#archivyear {margin-left: 20px; margin-top: 10px; padding: 2px 10px 3px 10px; color: #005275; font-weight: bold; font-size: 120%;}
#archivitem {margin-left: 30px; padding: 2px 10px 3px 10px; font-weight: bold; font-size: 100%;}

/* Boxes */

#co1 {float: left; width: 428px; margin: 0px; padding: 0px 0px 10px 20px; color: rgb(75,75,75);}
#co1-container {clear: both; float: left; width: 408px; margin: 0px 0px 15px 0px; padding: 0px;}
#co1-container-1col {overflow: hidden; width: 560px; margin: 0px; padding: 0px;}
#co1-container-1col-txtright-200px {float: right; width: 196px; margin: 0px; padding: 0px;}
#co1-container-1col-txtright-160px {float: right; width: 236px; margin: 0px; padding: 0px;}
#co1-container-1col-txtright-120px {float: right; width: 276px; margin: 0px; padding: 0px;}
#co1-container-1col-txtright-100px {float: right; width: 296px; margin: 0px; padding: 0px;}
#co1-container-1col-txtright-80px {float: right; width: 316px; margin: 0px; padding: 0px;}
#co1-container-1col-txtright-60px {float: right; width: 336px; margin: 0px; padding: 0px;}
#co1-container-1col-txtright-40px {float: right; width: 356px; margin: 0px; padding: 0px;}
#co1-container-2col-left {overflow: hidden; float: left; width: 191px; margin: 0px; padding: 0px;}
#co1-container-2col-right {overflow: hidden; float: right; width: 191px;  margin: 0px; padding: 0px;}
#co1-container-2col-txtright-100px {float: right; width: 79px; margin: 0px; padding: 0px;}
#co1-container-2col-txtright-80px {float: right; width: 99px; margin: 0px; padding: 0px;}
#co1-container-2col-txtright-60px {float: right; width: 119px; margin: 0px; padding: 0px;}
#co1-container-2col-txtright-40px {float: right; width: 139px; margin: 0px; padding: 0px;}
#co1-container-2col-txtright-20px {float: right; width: 159px; margin: 0px; padding: 0px;}
#co1-container-3col-left {overflow: hidden; float: left; width: 119px; margin: 0px 25px 0px 0px; padding: 0px;}
#co1-container-3col-middle {overflow: hidden; float: left; width: 119px;margin: 0px; padding: 0px;}
#co1-container-3col-right {overflow: hidden; float: right; width: 119px; margin: 0px; padding: 0px;}
#co1-container-3col-txtright-60px {float: right; width: 47px; margin: 0px; padding: 0px;}
#co1-container-3col-txtright-40px {float: right; width: 67px; margin: 0px; padding: 0px;}
#co1-container-3col-txtright-20px {float: right; width: 87px; margin: 0px; padding: 0px;}
#co1-container-3col-txtright-10px {float: right; width: 97px; margin: 0px; padding: 0px;}
#co1-pagetitle {overflow: hidden; width: 560px; margin: 0px 0px 10px 0px; padding: 0px 0px 2px 0px; border-bottom: solid 3px #EB6A3B;); color: #005275; font-weight: bold; font-size: 130%;}
#content .csc-header h1 {overflow: hidden; clear: left; width: 560px; margin: 0px 0px 10px 0px; padding: 0px 0px 2px 0px; border-bottom: solid 3px #EB6A3B;); color: #005275; font-weight: bold; font-size: 130%;}


/* Tables */
#content .contenttable {font-size: 100%; padding:0 0 1em 0; margin-left:auto; margin-top:auto; padding:0; font-family:verdana, arial, helvetica, sans-serif; color: #003a77;}
#content .contenttable td {vertical-align: top;}

/* text */
#text-title-noshade {margin: 0px; padding: 2px 10px 3px 10px; border-top: solid 1px rgb(215,215,215); color: rgb(75,75,75); font-weight: bold; font-size: 120%;}
#text-title-shade {margin: 0px; padding: 2px 10px 3px 10px; background-color: #005275; color: #FFFFFF; font-weight: bold; font-size: 120%;}

#text-txtbox-noshade {margin: 0px 0px 10px 0px; padding: 2px 10px 3px 10px;}
.csc-textpic-text {margin: 0px 0px 10px 0px; padding: 2px 10px 3px 10px;}
.csc-textpic-text ul {list-style-type:square;}
#text-txtbox-shade {margin: 0px 0px 10px 0px; padding: 2px 10px 3px 10px; background-color: rgb(235,235,235);}
#text-txtbox-noshade p {margin: 0px 0px 5px 0px; padding: 0px; line-height: 1.25em; font-size: 110%;}
#text-txtbox-shade p {margin: 0px 0px 5px 0px; padding: 0px; line-height: 1.25em; font-size: 110%;}

#info-txtbox-noshade {margin: 0px; padding: 2px 10px 2px 10px; background-color: rgb(255,255,255);}
#info-txtbox-shade {margin: 0px; padding: 2px 10px 2px 10px; background-color: rgb(235,235,235);}

#line-box {border-bottom: solid 1px rgb(200,200,200); padding-bottom: 15px; margin: 0px 0px 15px 0px;}

/* Links */
#content .tx_ablinklist_catalogView_links b {overflow: hidden; clear: left; width: 560px; margin: 0px 0px 20px 0px; padding: 0px 0px 2px 0px; border-bottom: solid 3px #EB6A3B; color: #005275; font-weight: bold; font-size: 130%;}
#content .tx_ablinklist_catalogView_link_1 img {overflow: hidden; clear: left; margin: 0px 0px 0px 0px; padding: 10px 0px 2px 0px; }
#content .tx_ablinklist_catalogView_linkLabel {width: 560px; margin: 0px 0px 0px 0px; padding: 0px 0px 2px 0px; color: #EB6A3B; font-weight: bold; font-size: 100%;}
#content .tx_ablinklist_catalogView_categoryLabel {font-weight: bold; font-size: 110%;}


#content {
  width:562px;
  float:left;
  line-height:140%;
  border:solid 0px red;
  padding:0px 0px 0px 20px;
  margin:0px;
  background:rgb(255,255,255);
}


#author {margin:0px 0px 0px 20px; color:#003a77;font-style: italic;}


#header p {
  margin:0;
  height:29px;
  padding:1px 0 0 10px;
  overflow:hidden;
  background:url(../images/project/topimage.gif) no-repeat transparent bottom;
  font-size:90%;
  color:#FFFFFF;
  text-align:left;
}

#header p a {
  color:#FFFFFF;
}

#header img {
  padding:0px;
  margin:0px;
  border-left:1px solid #1a2e5f;
}

#img-left {border: 1px solid #005275; padding: 1px; float: left; margin-right: 10px; margin-bottom: 5px; clear: left;}
.csc-textpic-intext-left img {border: 1px solid #005275; padding: 1px; float: left; margin-right: 10px; margin-bottom: 5px; clear: left;}
#img-right {border: 1px solid #005275; padding: 1px; float: right; margin-left: 10px; margin-bottom: 5px; clear:right;}

/* FORMULARE */
fieldset {
  border:none;
  margin-bottom:1.2em;
}

legend {
  font-size:110%;
  font-weight:bold;
  color:#f05c14;
  margin-bottom:0.5em;
}

label {
  float:left;
  width:160px;
}

.contentformular 
{
  width:100%;
  padding-bottom:15px;
  margin:0px;
  font-size:100%;
  color:#003a77;
  }
.contentformular 
{
  width:100%;
  }

.contentformulartext
{
  white-space:nowrap;
  padding-right:15px;
  padding-top:3px;
  }
  
input, textarea, select {
  border:1px solid #b4b5b6;
  padding:3px 5px;
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:100%;
  color:#003a77;
}

option {
  padding:0 3px;
  background:transparent;
}

textarea {
}

input:hover, input:focus, textarea:hover, textarea:focus, select:hover, select:focus {
  border-color:#003a77;
  background-color: #F2F2F2;
  color:#003a77;
}

input.small {
  width:auto;
  padding-right:5px;
}

input.radio-check {
  width:auto;
  border:none;
  background:none;
}

.clear:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.clear {
  display:inline-table;
}
* html .clear {
  height:1px;
}
* + html .clear {
  height:1%;
}
.clear {
  display:block;
}